Requisiti di sistema per il server Standard Edition

Lync Server 2010
 

Ultima modifica dell'argomento: 2012-10-13

I server Microsoft Lync Server 2010 Standard Edition (o Server Standard) sono appropriati per le organizzazioni di dimensioni più ridotte e per le postazioni remote rispetto alla distribuzione principale dell'organizzazione. Un Server Standard è stato sviluppato approssimativamente per 5000 utenti situati localmente. La differenza principale tra Microsoft Lync Server 2010 Enterprise Edition e Microsoft Lync Server 2010 Standard Edition è rappresentata dal fatto che Standard Edition non supporta le funzionalità di disponibilità elevata di Enterprise Edition. Più specificamente, non è possibile raggruppare in pool i Server Standard, mentre il raggruppamento in pool dei Front End Server è consentito in Enterprise Edition. Il database di SQL Server utilizzato da Standard Edition inoltre è una versione SQL Server Express collocata di SQL Server delle dimensioni adatte per i carichi di lavoro di un Server Standard. Questo non significa che tutti i ruoli debbano risiedere in un Server Standard. È infatti possibile disporre di Monitoring Server, server di archiviazione, Edge Server e Mediation Server autonomi. Il database di SQL Server per l'archivio di gestione centrale e per gli scopi di Lync Server 2010 deve risiedere nel server SQL Server collocato di Standard Edition. Anche l'A/V Conferencing Server deve restare collocato nel Server Standard. Il Monitoring Server e il Server di archiviazione utilizzano un server autonomo con il database di SQL Server.

importantImportante:
Lync Server 2010 è disponibile solo in versione a 64 bit, pertanto richiede hardware a 64 bit e una versione a 64 bit del sistema operativo Windows Server. Con questo rilascio non è disponibile una versione a 32 bit di Lync Server 2010.

Il Server Standard può utilizzare uno dei sistemi operativi seguenti:

  • Windows Server 2008 x64 SP2

  • Windows Server 2008 R2

Installare il software del sistema operativo nel Server Standard. Applicare tutti gli aggiornamenti per portare il sistema operativo al livello di aggiornamento più recente necessario in base agli standard dell'organizzazione. Lync Server richiede Microsoft .NET Framework 3.5 con SP1. È inoltre consigliabile applicare l'aggiornamento illustrato nell'articolo 981575 della Microsoft Knowledge Base "Si verifica una perdita di memoria in un'applicazione basata su .NET Framework 2.0 in cui viene utilizzata la classe AesCryptoServiceProvider" all'indirizzo http://support.microsoft.com/kb/981575/it-it.

Oltre agli aggiornamenti necessari per il sistema operativo, Lync Server 2010 richiede software, funzionalità e ruoli del sistema operativo per funzionare. Per informazioni dettagliate sull'ulteriore software da installare prima di pubblicare la topologia e installare Lync Server 2010, vedere Requisiti software aggiuntivi nella documentazione relativa alla pianificazione.

 
Mostra: